# Uses of Interface
org.eclipse.net4j.util.LongBiPredicate

Packages that use LongBiPredicate
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of LongBiPredicate in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util that return LongBiPredicate
Modifier and Type
Method
Description
`default LongBiPredicate`
LongBiPredicate.`and(LongBiPredicate other)`
`default LongBiPredicate`
LongBiPredicate.`negate()`
`default LongBiPredicate`
LongBiPredicate.`or(LongBiPredicate other)`
Methods in org.eclipse.net4j.util with parameters of type LongBiPredicate
Modifier and Type
Method
Description
`default LongBiPredicate`
LongBiPredicate.`and(LongBiPredicate other)`
`static StringTester`
StringTester.`asInt(LongBiPredicate other)`
`default LongBiPredicate`
LongBiPredicate.`or(LongBiPredicate other)`